Bug 103497 - Better kernel 2.6 and synaptics touchpad support for gpm
Better kernel 2.6 and synaptics touchpad support for gpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
http://www.geocities.com/dt_or/gpm/gp...
: FutureFeature
Depends On:
Blocks: 116091
  Show dependency treegraph
 
Reported: 2003-09-01 03:57 EDT by Péter, Soós
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.20.1-43
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 17:45:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Péter, Soós 2003-09-01 03:57:17 EDT
Description of problem:
There is a patch set for gpm for better kernel 2.6 event interface support and
better synaptics touchpad support.

Steps to Reproduce:
1. install the package can be downloaded from the URL
http://www.geocities.com/dt_or/gpm/gpm.html

Note You need to log in before you can comment on or make changes to this bug.